body{background-color:#99ff66;}
p.hide{display:none;}
p.see{border:medium solid red;padding:5em; font-size:3me; text-align:center;background-color:#869739;}
P.see:hover+p.hide{display:block;border:medium solid blue;background-coler:#00ffff;}

h2{text-align:center; font-size:2em;font-weight:bold;}

h3{font-weight:bold;}
